﻿@charset 'UTF-8';

#fileLine { 
	color: rgb(0,0,0); 
	margin: 5px; 
	cursor: pointer; 
}

#fileLine:hover { 
	background: rgb(176, 196, 222);
}

#layer_scroll{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position:absolute;
	z-index: 100;
	overflow: auto;
	height: 200px;
	width: 600px;
	border: 1px solid rgb(0,0,0);
	background-color: rgb(255,255,255);
	padding: 8px;
	top: 50px;
	margin-left: auto;
	margin-right: auto;
	left:0;
	right:0;	
}